<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Eternal Circle</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Eternal Circle</h1>


<p>Words and music Bob Dylan<br />
Recorded Oct 24, 1963 (<a class="recordlink" href="../03_times/index.htm">The Times They Are A-changin'</a> sessions)
and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 3rd fret (sounding key C major)</p>
<pre class="chords">
E6    022120
</pre>

<p>The A-Asus4-A-Asus2-A turn of the interlude is used here and there
where there is a long A.</p>

<hr />

<pre class="verse">
A

  A
I sang the song slowly
   E6               A
As she stood in the shadows
    D/f#
She stepped to the light
      E6             A
As my silver strings spun
    A               E
She called with her eyes
       D          A
To the tune I's a-playin'
        A       Asus4
But the song it was long
        E6
And I'd only begun
</pre>

<pre class="tab">
  A         Asus4 A  Asus2  A
  :   .   .   :   .   .     :   .   .   :   .   .
|-----0---0---0---0---0---|-----0---0-------0---0---
|-----2---2---3---2---0---|-----2---2-------2---2---
|-----2---2---2---2---2---|-----2---2-------2---2---
|-----2---2---2---2---2---|-------------------------
|-0-----------------------|-0-----------------------
|-------------------------|-------------0-----------
</pre>

<pre class="verse">
Through a bullet of light
Her face was reflectin'
The fast fading words
That rolled from my tongue
With a long-distance look
Her eyes was on fire
But the song it was long
And there was more to be sung.

My eyes danced a circle
Across her clear outline
With her head tilted sideways
She called me again
As the tune drifted out
She breathed hard through the echo
But the song it was long
And it was far to the end

I glanced at my guitar
And played it pretendin'
That of all the eyes out there
I could see none
As her thoughts pounded hard
Like the pierce of an arrow
But the song it was long
And it had to get done

As the tune finally folded
I laid down the guitar
Then looked for the girl
Who'd stayed for so long
But her shadow was missin'
For all of my searchin'
So I picked up my guitar
And began the next song
</pre>
</body></html>
